Article ID: 000085829 Content Type: Troubleshooting Last Reviewed: 06/30/2014

Limitations on Support for pre-11.1 UniPHY External Memory Interfaces

Environment

  • Quartus® II Subscription Edition
  • BUILT IN - ARTICLE INTRO SECOND COMPONENT

    Critical Issue

    Description

    This problem affects all UniPHY-based external memory interfaces, including DDR2, DDR3, LPDDR2, QDR II, RLDRAM II and RLDRAM 3 products.

    You cannot open and modify UniPHY-based external memory interfaces generated in Quartus II software versions older than 11.1. Designs including cores generated in pre-11.1 versions will not migrate to the newer versions of the Quartus II software.

    Resolution

    The workaround for this issue is to recreate your external memory interface in a newer version of the Quartus II software.

    This issue will not be fixed.

    Related Products

    This article applies to 1 products

    Arria® V FPGAs and SoC FPGAs

    Disclaimer

    1

    All postings and use of the content on this site are subject to Intel.com Terms of Use.